@charset "shift_jis";
/* ************************************************ 
 *	whole
 * ************************************************ */
body {
	margin:0;
	padding:0;
	color:#333333;
	font-family:Helvetica,'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo,'Osaka','lr oSVbN',sans-serif;
	font-size:13px;
	border-top:#4E2C00 5px solid;
}
img { vertical-align:bottom; }
.font-small { font-size:11px; }
a{ text-decoration:none;color:#006699; }
.clearfix:after { /*floatΜπA±±ͺ|Cg*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px; /*IE6A7Ξτ*/
}
* html .clearfix {
	height: 1px;
	/*\*//*/ /*MAC IE5.xΞτ*/
	height: auto;
	overflow: hidden;
	/**/
}
input,select,textarea{
	font-family:Helvetica,'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo,'Osaka','lr oSVbN',sans-serif;
	font-size:15px;
	padding:2px;
	border:#CCCCCC 2px solid;
}
.font-small{
	font-size:11px;
	color:#666666;
}
/*settlement privacy free*/
#free,
#free dt,
#free dd{
	margin:0;
	padding:0;
}
#free dt{
	font-weight:bold;
	background:#FFFFFF;
	border-top:#EEEEEE 1px solid;
	border-right:#EEEEEE 1px solid;
	border-bottom:#EEEEEE 1px solid;
	margin:0 0 20px;
	padding:20px;
}
#inquiry {
	border:#CCCCCC 1px solid;
}
#inquiry th{
	background:#FFFFFF;
}
#inquiry th,
#inquiry td{
	border-right:#EEEEEE 1px solid;
	border-bottom:#EEEEEE 1px solid;
	padding:10px;
}
#search{
	width:100%;
	margin:15px 0 0;
	border-collapse:collapse;
}
#search th,
#search td{
	padding:5px;
}
table#default{
	border:#CCCCCC 1px solid;
}
table#default tr:nth-child(odd){
	background:#EEEEEE;
}
table#default th,
table#default td{
	border-right:#CCCCCC 1px solid;
	border-bottom:#EEEEEE 1px solid;
}

@media screen and (min-width: 980px) {
/* PCpΜX^CLq */
#wrapper {}
header{
	background:url(https://www.iimo.jp/shop/1673/img/design/head_background.png) center center;
	padding:0 0 10px;
}
#top{
	width:980px;
	margin:0 auto;
}
.symbol{
	float:left;
}
.logo-and-more {
	float:right;
	width:860px;
}
.whats{
	float:left;
	margin:9px 0 0;
	padding:0;
	width:500px;
	border-bottom:#CCCCCC 1px dotted;
}
.site-ctrl{ 
	float:right;
	background:#CCCCCC;
}
#google_translate_element{
	float:left;
	margin:5px 15px;
}
#font_translate{
	float:left;
	margin:5px;
}
#font_translate .font-icon{
	float:left;
	width:20px;
	padding:5px 0;
	margin:0px 3px;
	display:block;
	text-align:center;
	border:#EEEEEE 1px solid;
	background:#FFFFFF;
}
#font_translate .font-icon:hover{
	border:#EEEEEE 1px solid;
	background:#EEEEEE;
}
#site-title{ 
	float:left;
	margin:20px 0;
	padding:0;
	min-width:100px;
}
#site-tel{
	text-align:right;
	float:right;
	margin:20px 0 0;
	padding:0;
}
#slider {
	background:#ffffff;
	min-height:400px;
	margin:0;
}
#slider .camera {
	margin:0 auto;
	width:980px;
	min-height:400px;
}
#content {
	margin:30px auto;
	width:980px;
	clear:both;
}
#content_left {
	width:200px;
	float:left;
	margin-bottom:30px;
}
#content_right {
	width:740px;
	float:right;
	margin-bottom:30px;
}
footer {
	background:#F7F3E8;
}
#footer {
	width:980px;
	margin:0 auto;
	padding:30px 0;
}
#footer h1{
	font-size:11px;
}
#footer .company{
	font-size:11px;
	float:right;
	width:280px;
}
#footer .company p{ clear:both;margin:0; }
#footer .company span{ 
	display:block;
	float:right;
	width:220px;
}
#footer .company .name{
	font-size:16px;
	color:#774D38;
}
#footer .company .tel{
	font-size:16px;
	text-align:right;
	color:#774D38;
}
#footer .company .fax{
	text-align:right;
}
#nav {
	width:100%;
	background:#563600 url(https://www.iimo.jp/shop/1673/img/design/nav_background.png) center center;
	border-top:#ECE5CE 3px double;
	border-bottom:#ECE5CE 3px double;
	overflow:hidden;
}
#nav div {
	position:relative;
    left:50%;
    float:left;
}
#nav ul {
    list-style:none;
	padding:0;
	margin:0;
	position:relative;
    left:-50%;
    float:left;
}
#nav li {
    text-align:center;
	float:left;
}
#nav li a{
	display:block;
	padding:10px 0;
	margin:5px 0;
	color:#FFFFFF;
	border-left:#301800 1px solid;
}
#nav li:last-child a{
	border-right:#301800 1px solid;
}
#nav li a.active,#nav li a:hover{
	background:#301800;
	color:#FFFFFF;
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/* side */
/* information */
#information {
	background:#ECE5CE;
	padding:15px;
	margin:0 0 30px;
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#information h3{
	text-align:center;
	color:#774E38;
	padding:0 0 15px;
	margin:0;
}
#information p{
	padding:5px 0;
	border-top:#EEEEEE 1px solid;
}
#information .text{
	background:#FFFFFF;
	padding:15px;
}
#information .icon{
	text-align:center;
}
#information .icon img{
	max-width:100%;
}
#information span{
	display:block;
	font-weight:bold;
}
/* footer */
/* commitment */
#commitment{
	clear:both;
	margin:0 0 30px;
}
#commitment h1{
	color:#774D38;
	text-align:center;
	border-top:#F1D4AF 2px solid;
	border-bottom:#F1D4AF 1px solid;
	margin:0 0 20px;
	padding:20px;
}
#commitment ul{
	list-style:none;
	padding:0 30px;
	margin:0;
}
#commitment ul li{
	width:280px;
	text-align:center;
	float:left;
	padding:10px;
}
#commitment ul li img{

        height:370px;
}
#commitment ul li p.text{
	text-align:left;
	display:block;
	margin:15px 0;
}
#pagetop {
	clear:both;
	text-align:right;
	padding:20px;
}
.copy {
	clear:both;
	border-top:#F1D4AF 1px solid;
	font-size:11px;
	clear:both;
	width:100%;
	margin:20px 0 0;
	padding:20px;
	text-align:center;
}
#modal,.open { display: none; }
/*title*/
#title-page{
	border-top:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	margin:0;
	padding:20px 0;
}
/*pankuzu*/
.pankuzu{
	font-size:11px;
	list-style:none;
	margin:0;
	padding:0;
}
.pankuzu li{
	float:left;
}
.pankuzu li a{
	display:block;
	padding:5px 10px;
	margin:0;
	background:#999999;
	border-right:#EEEEEE 1px solid;
	color:#FFFFFF;
}
.pankuzu li a:hover{
	background:#333333;
}
/* tab */
.tab {
	border-bottom:#DDDDDD 1px solid;
	list-style-type: none;
}
.tab li {
	float: left;
}
.tab li a{
	position:relative;
	top:1px;
	display:block;
	font-weight:bold;
	padding:15px 20px;
}
.tab li.active a {
	background:#FFFFFF;
	color:#555555;
	border-top:#DDDDDD 1px solid;
	border-left:#DDDDDD 1px solid;
	border-right:#DDDDDD 1px solid;
	border-bottom:none;
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
	-ms-border-radius: 5px 5px 0px 0px;
}
.tab_area {
    display: none;
	overflow:auto;
}

/* editor */
.editor {
	line-height:1.7em;
}
.editor p{
	margin:0;
	padding:5px 0;
}
.editor h1{
	line-height:1.7em;
	margin:10px 0;
	padding:10px 0;
	font-size:150%;
	border-bottom:#EEEEEE 3px double;
	color:#774C38;
}
.editor h2{
	margin:0 0 5px;
	padding:5px 20px;
	line-height:1.7em;
	font-size:22px;
	background:#ECE5CE;
	border-left:#F1D4AF 5px solid;
	color:#774C38;
}
.editor h3{
	margin:0;
	padding:0 0 5px;
	line-height:1.7em;
	font-size:22px;
	color:#774C38;
}
.editor h4{
	margin:0;
	padding:0 0 5px;
	line-height:1.7em;
	font-size:16px;
	color:#E08E79;
}
.editor h5{
	margin:0 0 10px;
	padding:10px 20px;
	line-height:1.7em;
	font-size:13px;
	font-weight:normal;
	background:#E9F3F2;
	border-left:#ECE5CE 5px solid;
}
.editor h6{
	margin:0 0 10px;
	padding:10px 20px;
	line-height:1.7em;
	font-size:13px;
	font-weight:normal;
	background:#F1D4AF;
	border-bottom:#ECE5CE 5px solid;
}
/* title */
.title {
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	border-top:#EEEEEE 1px solid;
	border-left:#EEEEEE 1px solid;
	border-right:#EEEEEE 1px solid;
	border-bottom:#F1D4AF 2px solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#f5f5f5));
}
.title a{
	color:#774D38;
	display:block;
	padding:10px;
}
.title-small {
	color:#E08E79;
	font-size:16px;
	font-weight:normal;
}
/* newsbox */
.newsbox{
	background:#FBF4D0;
	padding:5px;
}
.newsbox div{
	border:#CCCCCC 1px solid;
	padding:10px 30px;
}
.newsbox h1{
	border-bottom:#CCCCCC 3px double;
	padding:15px 0;
	margin:0 0 10px;
}
/* recommend */
.recommend {
	margin:0 0 30px;
}
/* list */
.list-default {
	overflow-y:scroll;
	list-style:none;
	margin:0;
	padding:0;
}
.list-default .date{
	font-style:italic;
	color:#555555;
	padding-right:20px;
}
.list-default a{
	display:block;
	padding:5px 15px;
}
.list-default a:hover{
	background:#EEEEEE;
}
.list-category,
.list-category> li> ul,
.list-category> li> ul> li> ul{
	list-style:none;
	padding:0;
	margin:0;
}
.list-category{
	margin:0 0 50px;
}
.list-category a,
.list-category span{
	display:block;
}
.list-category a{
	padding:10px;
	border-bottom:#CCCCCC 1px dotted;
}
.list-category a:hover{
	background:#FBF4D0;
}
.list-category> li> a{
	font-weight:bold;
	background:#F2ECE2;
	border-left:#E6DAC6 3px solid;
}
.list-category .img{
	float:right;
	width:35px;
	max-height:70px;
	margin:0 0 0 5px;
	overflow:hidden;
}
.list-category .img img{
	width:100%;
}
.list-category .name{
	color:#333333;
}
.list-category .comment{
	color:#999999;
	font-size:85%;
	margin:0 0 3px;
}
.list-content{
	list-style:none;
	margin:0 0 50px;
	padding:0;
	border:#CCCCCC 1px solid;
}
.list-content a,
.list-content span{
	display:block;
}
.list-content li{
	margin:0;
}
.list-content .name{
	color:#333333;
}
.list-content .comment{
	color:#999999;
	font-size:85%;
	font-weight:normal;
	margin:0 0 3px;
}
.list-content > li > a{
	text-align:center;
	font-size:85%;
	font-weight:bold;
	color:#FFFFFF;
	background:#78A22F;
	border-bottom:#EEEEEE 1px solid;
	padding:30px 10px;
}
.list-content > li > ul{
	list-style:none;
	margin:0;
	padding:0;
}
.list-content > li > ul > li > a{
	border:#EEEEEE 2px solid;
	padding:10px 15px;
}
.list-content > li > ul > li > a:hover,
.list-content > li > ul > li > a.active{
	font-weight:bold;
	border:#FBF4D0 2px solid;
	background:#FBF4D0;
}
.list-content > li > ul > li > ul{
	list-style:none;
	margin:0;
	padding:0;
}
.list-content > li > ul > li > ul > li > a{
	border:#EEEEEE 2px solid;
	padding:10px 15px;
}

.list-news {
	list-style:none;
	margin:0;
	padding:0;
}
.list-news li{
	margin:0 0 50px;
	padding:0 0 20px;
	border-bottom:#EEEEEE 1px solid;
}
.list-recommend {
	list-style:none;
	margin:0;
	padding:0 10px;
}
.list-recommend li{
	float:left;
	width:240px;
	margin:0 0 15px;
}
.list-recommend li:nth-child(4),
.list-recommend li:nth-child(7){
	clear:both;
}
.list-recommend a,
.list-recommend span{
	display:block;
}
.list-recommend a{
	color:#333333;
	background:#ECE5CE;
	padding:15px;
	margin:0 5px;
}
.list-recommend .img{
	position:relative;
	margin:0;
	padding:5px;
	text-align:center;
	max-height:180px;
	overflow:hidden;
	background:#FFFFFF;
}
.list-recommend .img img{
	max-width:100%;
	max-height:180px;
}
.list-recommend a:hover .img img{
}
.list-recommend .text{
	padding:5px 0;
	background:#ECE5CE;
}
.list-recommend .name{
	font-weight:bold;
}
.list-recommend .comment{
	font-size:85%;
	background:#F2ECE2;
	padding:10px;
	margin:0 0 15px;
}
.list-recommend .price{
	text-align:right;
	font-style:italic;
}
.list-seller {
	list-style:none;
	margin:0;
	padding:0;
}
.list-seller li{
	float:left;
	width:50%;
}
.list-seller a,
.list-seller span{
	display:block;
}
.list-seller a{
	color:#333333;
	position:relative;
	padding:0 10px 10px;
}
.list-seller a:hover{
	background:#FBF4D0;
}
.list-seller .img{
	float:left;
	width:40%;
	height:180px;
	overflow:hidden;
	text-align:center;
}
.list-seller .img img{
	max-width:100%;
	max-height:180px;
}
.list-seller .text{
	float:right;
	width:55%;
	max-height:150px;
	overflow:hidden;
	padding:15px 0;
}
.list-seller .name{
	font-weight:bold;
	margin:0 0 5px;
}
.list-seller .comment{
	font-size:85%;
	color:#999999;
	margin:0 0 5px;
}
.list-seller .price{
	border-top:#CCCCCC 1px solid;
	text-align:right;
	font-style:italic;
	padding:5px;
}
.list-seller .icon{ 
	position:absolute;
	left:35%;
	top:15px;
}
.list-seller .r1{ z-index:9999;color:#D29E00; }
.list-seller .r2{ color:#0099CC; }
.list-seller .r3{ color:#993300; }
.list-item {
	list-style:none;
	margin:10px;
	padding:0;
}
.list-item li {
	float:left;
	width:240px;
	margin:0;
}
.list-item li:nth-child(4),
.list-item li:nth-child(7),
.list-item li:nth-child(10){
	clear:both;
}
.list-item li a{
	position:relative;
	display:block;
	margin:5px;
	padding:15px 0;
	border:#EEEEEE 1px solid;
}
.list-item li a:hover{
	background:#FBF4D0;
}
.list-item li span{
	display:block;
}
.list-item li span.img{
	overflow:hidden;
	max-height:250px;
	margin:0 0 10px;
	padding:5px;
	text-align:center;
}
.list-item li span.img img{
	max-width:100%;
	max-height:250px;
}
.list-item .text{
	padding:0 15px 10px;
}
.list-item li span.name{
	color:#333333;
	font-size:120%;
	font-weight:bold;
	padding:0 0 5px;
}
.list-item li span.comment{
	color:#666666;
	font-size:85%;
	padding:0 0 5px;
}
.list-item li span.price{
	border-top:#CCCCCC 1px solid;
	color:#666666;
	text-align:right;
	font-style:italic;
	padding:0 0 5px;
}
.list-itemlist{
	margin:0;
	padding:0;
	list-style:none;
}
.list-itemlist li{
	width:33%;
	float:left;
}
.list-itemlist li a{
	display:block;
	border:#EEEEEE 1px solid;
	padding:5px;
	margin:5px;
	height:250px;
	overflow:hidden;
}
.list-itemlist li a:hover{
	background:#EEEEEE;
}
.list-itemlist span{
	display:block;
}
.list-itemlist span.img img{
	width:100%;
}
.list-itemlist span.name{
	margin:5px 0;
	font-weight:bold;
}
.list-itemlist span.comment{
	font-size:85%;
	color:#999999;
}
.list-footer-nav{
	width:630px;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.list-footer-nav > li > ul{
	list-style:none;
	margin:0;
	padding:0;
}
.list-footer-nav li{
	float:left;
	padding:5px 20px 5px 0;
}
.list-footer-nav > li > a{
	padding:0 5px 0 20px;
/*	background:url(https://www.iimo.jp/shop/1673/img/design/icon_gallary51.png) left center no-repeat;
*/
}
.list-footer-nav > li > ul > li > a{
	font-size:11px;
	padding:5px 5px 5px 20px;
	border-bottom:#EEEEEE 1px solid;
}
/* result */
.result{
	background:#EEEEEE;
	padding:5px 15px;
	margin:20px 0;
}
/* icons */
.icons-list a{
	float:left;
	display:block;
	width:73px;
	margin:3px 5px;
}
.icons-list a img{
	width:100%;
}
.icon-soldout{
	position:absolute;
	top:-10px;
	display:block;
	text-align:center;
	padding:5px 0;
	width:100px;
	height:15px;
	background:#CC0000;
	color:#FFFFFF;
}
/* item-option */
.item-comment{
	font-size:140%;
	border-bottom:#EEEEEE 1px dotted;
	padding:15px 0;
	margin:0 0 10px;
}
.item-main{
	float:left;
	display:table;
	vertical-align:middle;
	text-align:center;
	width:300px;
	height:300px;
}
.item-main img{
	max-width:100%;
	max-height:auto;
}
.item-option{
	float:right;
	margin:0 0 50px;
	width:400px;
}
.item-option .icon a{
	float:left;
	display:block;
	width:80px;
	max-height:80px;
	overflow:hidden;
	margin:5px;
	border:#EEEEEE 1px solid;
}
.item-option .icon a img{
	width:100%;
}

.item-link{
	border:#EEEEEE 1px solid;
	background:#FFFFFF;
	list-style:none;
	margin:0;
	padding:10px 0;
}
.item-link li a{
	display:block;
	padding:5px 15px;
	margin:3px 0;
	border-left:#CCCCCC 2px solid;
}
.cart {
	margin:30px 0;
}
/* table */
#tbl-option{
	border-collapse: collapse;
	border-bottom:#EEEEEE 1px solid;
	width:100%;
	margin:0 0 15px;
}
#tbl-option th,
#tbl-option td{
	text-align:left;
	border-top:#EEEEEE 1px solid;
	padding:10px 20px;
}
#tbl-option th{
	min-width:80px;
}
#tbl-option td{
	min-width:200px;
}

/* btn */
.btn {
	font-family:Helvetica,'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo,'Osaka','lr oSVbN',sans-serif;
	border:none;
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.btn-xs{ padding:0 5px; }
.btn-sm{ padding:5px 10px; }
.btn-lg{ padding:10px 20px;text-align:center; }
.btn-default{
	font-family:Helvetica,'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo,'Osaka','lr oSVbN',sans-serif;
	color:#545454;
	border-bottom: 5px solid #CCCCCC;
	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#f5f5f5));
}
.btn-default:hover{
	position:relative;
	top:5px;
	border:none;
}
.btn-primary{
	font-family:Helvetica,'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo,'Osaka','lr oSVbN',sans-serif;
	color:#FFFFFF;
	border-bottom: 5px solid #006699;
	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#53B4EB', endColorstr='#1D9CE5', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#53B4EB', endColorstr='#1D9CE5', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #53B4EB, #1D9CE5);
	background: -moz-linear-gradient(
		top,
		#53B4EB 0%,
		#1D9CE5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#53B4EB),
		to(#1D9CE5));
}
.btn-primary:hover{
	position:relative;
	top:5px;
	border:none;
}

}
@media screen and (max-width: 979px) {
/* X}[gtHpΜX^CLq */
#wrapper {}
header{
	background:url(https://www.iimo.jp/shop/1673/img/design/head_background.png) center center;
	padding:0 0 10px;
	border-bottom:#ECE5CE 3px double;
}
#top{
	margin:0 auto;
	padding:0 15px;
}
.symbol{
	display:none;
}
.logo-and-more {
}
.whats{
	margin:0;
	padding:5px;
	border-bottom:#CCCCCC 1px dotted;
}
.site-ctrl{ 
	display:none;
	background:#CCCCCC;
}
#google_translate_element{
	float:left;
	margin:5px 15px;
}
#font_translate{
	float:left;
	margin:5px;
}
#font_translate .font-icon{
	float:left;
	width:20px;
	padding:5px 0;
	margin:0px 3px;
	display:block;
	text-align:center;
	border:#EEEEEE 1px solid;
	background:#FFFFFF;
}
#font_translate .font-icon:hover{
	border:#EEEEEE 1px solid;
	background:#EEEEEE;
}
#site-title{ 
	float:left;
	margin:10px 0;
	padding:0;
	min-width:100px;
}
#site-tel{
	display:none;
}
#slider {
	background:#F4EFEA;
	min-height:200px;
	margin:0;
	padding:5px;
}
#slider .camera {
	margin:0 auto;
	width:100%;
	min-height:200px;
}
#content {
	margin:0 auto;
	padding:15px;
	clear:both;
}
#content_left {
	min-width:200px;
	margin:0 auto 30px;
}
#content_right {
	margin-bottom:30px;
}
footer {
	background:#F7F3E8;
}
#footer {
	margin:0 auto;
	padding:30px 0;
}
#footer .company{
	font-size:85%;
	padding:30px 30px 0;
}
#footer .company p{ clear:both;margin:0; }
#footer .company span{ 
	display:block;
}
#footer .company .name{
	font-size:130%;
	color:#774D38;
}
#footer .company .tel{
	font-size:200%;
	text-align:right;
	color:#774D38;
}
#footer .company .fax{
	text-align:right;
}
#nav {
	display:none;
	width:100%;
	background:#563600 url(https://www.iimo.jp/shop/1673/img/design/nav_background.png) center center;
	border-top:#ECE5CE 3px double;
	border-bottom:#ECE5CE 3px double;
	overflow:hidden;
}
#nav div {
	position:relative;
    left:50%;
    float:left;
}
#nav ul {
    list-style:none;
	padding:0;
	margin:0;
	position:relative;
    left:-50%;
    float:left;
}
#nav li {
    text-align:center;
	float:left;
}
#nav li a{
	display:block;
	padding:10px 0;
	margin:5px 0;
	color:#FFFFFF;
	border-left:#301800 1px solid;
}
#nav li:last-child a{
	border-right:#301800 1px solid;
}
#nav li a.active,#nav li a:hover{
	background:#301800;
	color:#FFFFFF;
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/* side */
/* information */
#information {
	background:#ECE5CE;
	padding:15px;
	margin:0 0 30px;
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#information h3{
	text-align:center;
	color:#774E38;
	padding:0 0 15px;
	margin:0;
}
#information p{
	padding:5px 0;
	border-top:#EEEEEE 1px solid;
}
#information .text{
	background:#FFFFFF;
	padding:15px;
}
#information .icon{
	text-align:center;
}
#information .icon img{
	max-width:100%;
}
#information span{
	display:block;
	font-weight:bold;
}
/* footer */
/* commitment */
#commitment{
	clear:both;
	margin:0 0 30px;
}
#commitment h1{
	color:#774D38;
	text-align:center;
	border-top:#F1D4AF 2px solid;
	border-bottom:#F1D4AF 1px solid;
	margin:0 0 20px;
	padding:20px;
}
#commitment ul{
	list-style:none;
	padding:0 30px;
	margin:0;
}
#commitment ul li{
	width:280px;
	text-align:center;
	float:left;
	padding:10px;
}
#commitment ul li img{
	width:100%;
}
#commitment ul li p.text{
	text-align:left;
	display:block;
	margin:15px 0;
}
#pagetop {
	clear:both;
	text-align:right;
	padding:20px;
}
.copy {
	clear:both;
	border-top:#F1D4AF 1px solid;
	font-size:85%;
	clear:both;
	margin:20px 0 0;
	padding:20px;
	text-align:center;
}
/*title*/
#title-page{
	border-top:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	margin:0;
	padding:20px 0;
}
/*pankuzu*/
.pankuzu{
	font-size:11px;
	list-style:none;
	margin:0;
	padding:0;
}
.pankuzu li{
	float:left;
}
.pankuzu li a{
	display:block;
	padding:5px 10px;
	margin:0;
	background:#999999;
	border-right:#EEEEEE 1px solid;
	color:#FFFFFF;
}
.pankuzu li a:hover{
	background:#333333;
}
/* tab */
.tab {
	border-bottom:#DDDDDD 1px solid;
	list-style-type: none;
}
.tab li {
	float: left;
}
.tab li a{
	position:relative;
	top:1px;
	display:block;
	font-weight:bold;
	padding:15px 20px;
}
.tab li.active a {
	background:#FFFFFF;
	color:#555555;
	border-top:#DDDDDD 1px solid;
	border-left:#DDDDDD 1px solid;
	border-right:#DDDDDD 1px solid;
	border-bottom:none;
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
	-ms-border-radius: 5px 5px 0px 0px;
}
.tab_area {
    display: none;
	overflow:auto;
}

/* editor */
.editor {
	line-height:1.7em;
}
.editor p{
	margin:0;
	padding:5px 0;
}
.editor h1{
	line-height:1.7em;
	margin:10px 0;
	padding:10px 0;
	font-size:150%;
	border-bottom:#EEEEEE 3px double;
	color:#774C38;
}
.editor h2{
	margin:0 0 5px;
	padding:5px 20px;
	line-height:1.7em;
	font-size:22px;
	background:#ECE5CE;
	border-left:#F1D4AF 5px solid;
	color:#774C38;
}
.editor h3{
	margin:0;
	padding:0 0 5px;
	line-height:1.7em;
	font-size:22px;
	color:#774C38;
}
.editor h4{
	margin:0;
	padding:0 0 5px;
	line-height:1.7em;
	font-size:16px;
	color:#E08E79;
}
.editor h5{
	margin:0 0 10px;
	padding:10px 20px;
	line-height:1.7em;
	font-size:13px;
	font-weight:normal;
	background:#E9F3F2;
	border-left:#ECE5CE 5px solid;
}
.editor h6{
	margin:0 0 10px;
	padding:10px 20px;
	line-height:1.7em;
	font-size:13px;
	font-weight:normal;
	background:#F1D4AF;
	border-bottom:#ECE5CE 5px solid;
}
.editor table th,
.editor table td{
	display:block;
	max-width:100%;
}
.editor img{
	max-width:100%;
}
/* title */
.title {
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	border-top:#EEEEEE 1px solid;
	border-left:#EEEEEE 1px solid;
	border-right:#EEEEEE 1px solid;
	border-bottom:#F1D4AF 2px solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#f5f5f5));
}
.title a{
	color:#774D38;
	display:block;
	padding:10px;
}
.title-small {
	color:#E08E79;
	font-size:16px;
	font-weight:normal;
}
/* newsbox */
.newsbox{
	background:#FBF4D0;
	padding:5px;
}
.newsbox div{
	border:#CCCCCC 1px solid;
	padding:10px 30px;
}
.newsbox h1{
	border-bottom:#CCCCCC 3px double;
	padding:15px 0;
	margin:0 0 10px;
}
/* recommend */
.recommend {
	margin:0 0 30px;
}
.recommend h3 img{
	max-width:100%;
}
/* list */
.list-default {
	overflow-y:scroll;
	list-style:none;
	margin:0;
	padding:0;
}
.list-default .date{
	font-style:italic;
	color:#555555;
	padding-right:20px;
}
.list-default a{
	display:block;
	padding:5px 15px;
}
.list-default a:hover{
	background:#EEEEEE;
}
.list-category,
.list-category> li> ul,
.list-category> li> ul> li> ul{
	list-style:none;
	padding:0;
	margin:0;
}
.list-category{
	margin:0 0 50px;
}
.list-category a,
.list-category span{
	display:block;
}
.list-category a{
	padding:10px;
	border-bottom:#CCCCCC 1px dotted;
}
.list-category a:hover{
	background:#FBF4D0;
}
.list-category> li> a{
	font-weight:bold;
	background:#F2ECE2;
	border-left:#E6DAC6 3px solid;
}
.list-category .img{
	float:right;
	width:35px;
	margin:0 0 0 5px;
}
.list-category .img img{
	width:100%;
}
.list-category .name{
	color:#333333;
}
.list-category .comment{
	color:#999999;
	font-size:85%;
	margin:0 0 3px;
}
.list-content{
	list-style:none;
	margin:0 0 50px;
	padding:0;
	border:#CCCCCC 1px solid;
}
.list-content a,
.list-content span{
	display:block;
}
.list-content li{
	margin:0;
}
.list-content .name{
	color:#333333;
}
.list-content .comment{
	color:#999999;
	font-size:85%;
	font-weight:normal;
	margin:0 0 3px;
}
.list-content > li > a{
	text-align:center;
	font-size:85%;
	font-weight:bold;
	color:#FFFFFF;
	background:#78A22F;
	border-bottom:#EEEEEE 1px solid;
	padding:30px 10px;
}
.list-content > li > ul{
	list-style:none;
	margin:0;
	padding:0;
}
.list-content > li > ul > li > a{
	border:#EEEEEE 2px solid;
	padding:10px 15px;
}
.list-content > li > ul > li > a:hover,
.list-content > li > ul > li > a.active{
	font-weight:bold;
	border:#FBF4D0 2px solid;
	background:#FBF4D0;
}
.list-news {
	list-style:none;
	margin:0;
	padding:0;
}
.list-news li{
	margin:0 0 50px;
	padding:0 0 20px;
	border-bottom:#EEEEEE 1px solid;
}
.list-recommend {
	list-style:none;
	margin:0;
	padding:0 5px;
}
.list-recommend li{
	float:left;
	width:50%;
	margin:0 0 15px;
}
.list-recommend li:nth-child(3),
.list-recommend li:nth-child(5){
	clear:both;
}
.list-recommend a,
.list-recommend span{
	display:block;
}
.list-recommend a{
	color:#333333;
	background:#ECE5CE;
	padding:15px;
	margin:0 5px;
}
.list-recommend .img{
	position:relative;
	margin:0;
	padding:5px;
	text-align:center;
	max-height:180px;
	overflow:hidden;
	background:#FFFFFF;
}
.list-recommend .img img{
	max-width:100%;
	max-height:180px;
}
.list-recommend a:hover .img img{
}
.list-recommend .text{
	padding:5px 0;
	background:#ECE5CE;
}
.list-recommend .name{
	font-weight:bold;
}
.list-recommend .comment{
	font-size:85%;
	background:#F2ECE2;
	padding:10px;
	margin:0 0 15px;
}
.list-recommend .price{
	text-align:right;
	font-style:italic;
}
.list-seller {
	list-style:none;
	margin:0;
	padding:0;
}
.list-seller li{
	float:left;
	width:50%;
}
.list-seller li:nth-child(odd){
	clear:both;
}
.list-seller a,
.list-seller span{
	display:block;
}
.list-seller a{
	color:#333333;
	position:relative;
	padding:0;
	margin:5px;
	border:#EEEEEE 1px solid;
}
.list-seller a:hover{
	background:#FBF4D0;
}
.list-seller .img{
	max-height:150px;
	overflow:hidden;
	background:#FFFFFF;
	padding:5px;
}
.list-seller .img img{
	max-width:100%;
	max-height:150px;
}
.list-seller .text{
	overflow:hidden;
	padding:15px 5px;
}
.list-seller .name{
	font-weight:bold;
	margin:0 0 5px;
}
.list-seller .comment{
	font-size:85%;
	color:#999999;
	margin:0 0 5px;
}
.list-seller .price{
	border-top:#CCCCCC 1px solid;
	text-align:right;
	font-style:italic;
	padding:5px;
}
.list-seller .icon{ 
	position:absolute;
	left:-10px;
	top:-10px;
}
.list-seller .r1{ z-index:9999;color:#D29E00; }
.list-seller .r2{ color:#0099CC; }
.list-seller .r3{ color:#993300; }
.list-item {
	list-style:none;
	margin:10px;
	padding:0;
}
.list-item li {
	float:left;
	width:50%;
	margin:0;
}
.list-item li:nth-child(odd){
	clear:both;
}
.list-item li a{
	position:relative;
	display:block;
	margin:5px;
	padding:15px 0;
	border:#EEEEEE 1px solid;
}
.list-item li a:hover{
	background:#FBF4D0;
}
.list-item li span{
	display:block;
	padding:0 0 5px;
}
.list-item li span.img{
	text-align:center;
	overflow:hidden;
	max-height:150px;
	margin:0 0 10px;
}
.list-item li span.img img{
	max-width:100%;
	max-height:150px;
}
.list-item .text{
	padding:0 15px 15px;
}
.list-item li span.name{
	color:#333333;
	font-size:120%;
	font-weight:bold;
}
.list-item li span.comment{
	color:#666666;
	font-size:85%;
}
.list-item li span.price{
	border-top:#CCCCCC 1px solid;
	color:#666666;
	text-align:right;
	font-style:italic;
}
.list-itemlist{
	margin:0;
	padding:0;
	list-style:none;
}
.list-itemlist li{
	width:50%;
	float:left;
}
.list-itemlist li a{
	display:block;
	border:#EEEEEE 1px solid;
	padding:5px;
	margin:5px;
	height:250px;
	overflow:hidden;
}
.list-itemlist li a:hover{
	background:#EEEEEE;
}
.list-itemlist span{
	display:block;
}
.list-itemlist span.img img{
	width:100%;
}
.list-itemlist span.name{
	margin:5px 0;
	font-weight:bold;
}
.list-itemlist span.comment{
	font-size:85%;
	color:#999999;
}
.list-footer-nav{
	width:100%;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.list-footer-nav > li > ul{
	list-style:none;
	margin:0;
	padding:0;
}
.list-footer-nav li{
	float:left;
	padding:5px 20px 5px 0;
}
.list-footer-nav > li > a{
	padding:0 5px 0 20px;
	background:url(https://www.iimo.jp/shop/1673/img/design/icon_gallary51.png) left center no-repeat;
}
.list-footer-nav > li > ul > li > a{
	font-size:11px;
	padding:5px 5px 5px 20px;
	border-bottom:#EEEEEE 1px solid;
}
/* result */
.result{
	background:#EEEEEE;
	padding:5px 15px;
	margin:20px 0;
}
/* icons */
.icons-list a{
	float:left;
	display:block;
	width:73px;
	margin:3px 5px;
}
.icons-list a img{
	width:100%;
}
/* item-option */
/* item-option */
.item-comment{
	font-size:140%;
	border-bottom:#EEEEEE 1px dotted;
	padding:15px 0;
	margin:0 0 10px;
}
.item-main{
	display:table;
	vertical-align:middle;
	text-align:center;
	max-width:300px;
	max-height:300px;
}
.item-main img{
	max-width:100%;
	max-height:auto;
}
.item-option{
	margin:0 0 50px;
}
.item-option .icon a{
	float:left;
	display:block;
	width:80px;
	max-height:80px;
	overflow:hidden;
	margin:5px;
	border:#EEEEEE 1px solid;
}
.item-option .icon a img{
	width:100%;
}
.item-link{
	border:#EEEEEE 1px solid;
	background:#FFFFFF;
	list-style:none;
	margin:0;
	padding:10px 0;
}
.item-link li a{
	display:block;
	padding:5px 15px;
	margin:3px 0;
	border-left:#CCCCCC 2px solid;
}
.cart {
	margin:30px 0;
}
/* table */
#tbl-option{
	border-collapse: collapse;
	border-bottom:#EEEEEE 1px solid;
	width:100%;
	margin:0 0 15px;
}
#tbl-option th,
#tbl-option td{
	text-align:left;
	border-top:#EEEEEE 1px solid;
	padding:10px 20px;
}
#tbl-option th{
	min-width:30%;
}
#tbl-option td{
	min-width:70%;
}

/* btn */
.btn {
	font-family:Helvetica,'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo,'Osaka','lr oSVbN',sans-serif;
	border:none;
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.btn-xs{ padding:0 5px; }
.btn-sm{ padding:5px 10px; }
.btn-lg{ padding:5px 10px;text-align:center; }
.btn-default{
	font-family:Helvetica,'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo,'Osaka','lr oSVbN',sans-serif;
	color:#545454;
	border-bottom: 5px solid #CCCCCC;
	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#f5f5f5));
}
.btn-default:hover{
	position:relative;
	top:5px;
	border:none;
}
.btn-primary{
	font-family:Helvetica,'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo,'Osaka','lr oSVbN',sans-serif;
	color:#FFFFFF;
	border-bottom: 5px solid #006699;
	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#53B4EB', endColorstr='#1D9CE5', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#53B4EB', endColorstr='#1D9CE5', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #53B4EB, #1D9CE5);
	background: -moz-linear-gradient(
		top,
		#53B4EB 0%,
		#1D9CE5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#53B4EB),
		to(#1D9CE5));
}
.btn-primary:hover{
	position:relative;
	top:5px;
	border:none;
}
.btn-cart{
	display:block;
	behavior: url(https://www.iimo.jp/shop/1673/js/PIE.htc);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding:10px 20px;
	font-family:Helvetica,'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo,'Osaka','lr oSVbN',sans-serif;
	color:#FFFFFF;
	border: 1px solid #2FA4E7;
	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#53B4EB', endColorstr='#1D9CE5', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#53B4EB', endColorstr='#1D9CE5', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #53B4EB, #1D9CE5);
	background: -moz-linear-gradient(
		top,
		#53B4EB 0%,
		#1D9CE5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#53B4EB),
		to(#1D9CE5));
}

/*TCho[
---------------------------------------------------------------*/

#modal { display: none; }
#modal h2{
	font-size:18px;
	border-bottom:1px solid #FFFFFF;
}
#modal h2,
#modal ul li a{
	padding:10px 0;
}
#modal ul{
	list-style:none;
	margin:0;
	padding:0;
}
#modal ul li a{
	border-bottom:1px dashed #6f6f6f;
	display:block;
	color:#fff;
}
.modal-information{
	text-align:center;
	background:#EEEEEE;
	padding:10px 15px;
	color:#333333;
}
.modal-information h3,
.modal-information .tel{
	font-size:120%;
	margin:0;
	padding:0;
}

.close{
	font-weight:bold;
}
.close a{
	display:block;
	padding:10px;
	text-align:center;
	color:#545454;
	border: 1px solid #e6e6e6;
	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#f5f5f5));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.open{
	display:block;
	padding:10px;
	margin:10px;
	font-size:70%;
	float:right;
	text-align:center;
	color:#545454;
	border: 1px solid #e6e6e6;
	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F5F5F5', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#f5f5f5));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.open span{
	display:block;
}
.open img{
	vertical-align:middle;
}


}